Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 09:37:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi Team,

I bought the diffuser before now I can see the rusk in the electricity pin port. Pls advice me what should I do

Sent from my iPhone

> On 25 Mar 2022, at 9:27 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9562101807
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Thank you for collecting your order.
> Hi Mohammed Abdul Ateeq, you’ve successfully collected order number 9562101807 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> LIFESTYLE 
> Facial Make-Up Remover Cleansing Wipes Set - 30 Wipes 
> 1
>  
> LIFESTYLE 
> Leticia Aroma Diffuser - 300 ml 
> Color: White 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4643732